﻿
.anna-circle {
    padding: 11px 0px 0 0px;
}

.text-title {
    font-size: 22px;
    text-transform: none;
}

.login-input {
    font-size: 14px;
}

.page-container, .navbar {
    max-width: 500px !important;
    width: 100% !important;
}

.navbar {
    margin-top: 0px;
    position: relative;
    padding-top: 20px !important;
}
.page-title {
    display: none;
}

.page-container {
    margin-top: 25px;
}

.logo-image {
    display: block;
    margin: auto;
    position: relative;
    left: 0px;
}

.navbar-header {
    margin: auto;
}

.navbar-brand {
    width: 100%;
    margin-left: 0px !important;
}
.navbar-top {
    padding-top: 0px;
}

.login-options {
    margin-top: 40px;
    margin-bottom: 50px;
    min-height: 10px;
}

.loginButtonContainer {
    margin-top: 10px;
    margin-bottom: 40px;
    min-height: 1px;
}

.QR_Code {
    height: 277px;
    width: 277px;
    margin: auto;
    margin-top: 10px;
}

.login-form {
    padding-top: 5%;
}
